﻿.pagina-style1 {
	background-image: url('../images/layout/rand.PNG');
}
@font-face
{
font-family: myFirstFont;
src: url(fonts/alwyn-webfont.woff);
}

.tekst {
        font-family:myFirstFont;
        font-size:12pt;
}
.tekst-klein {
        font-family:myFirstFont;
        font-size:10pt;
}
.tekst-wit {
	font-family:myFirstFont;
	color: #FFFFFF;
	font-size: 11pt;
}
.tekst-groen {
	font-family:myFirstFont;
	color: #2D7050;
	font-size: 14pt;
}
.tekst-header {
	font-size: 24pt;
	font-weight: bold;
	color: #2D7050;
	font-family: "Century Gothic";
}
.teskt-nieuws {
	font-size: 20pt;
	font-weight: bold;
	color: #FFFFFF;
	font-family:myFirstFont;
}
.link-tekst {
	color: #A93439;
}
.images-center {
	text-align: center;
}

.xouter{
 width:95%;
 margin-left:4%;
 }
.xleftcol
 {
 float: left;
 width: 72%;

 }
.xmiddlecol
 {
 float: left;
 width: 6%;
 }
.xrightcol
 {
 float: right;
 width: 22%;
 background:#A93439;
 }

.xrightcolmenu
 {
 float: right;
 width: 22%;
}


#container {
    width: 800px;
    margin: 0 auto;
}

#primary {
    float: left;
    width: 260px;
}

#content {
    float: left;
    width: 260px;
}

#secondary {
    float: left;
    width: 260px;
}

#footer {
    clear: both;
}